using Godot;
using System;

public partial class EmitterActivationStateSprite : Sprite2D
{
    public void ChangeState(bool enabled)
    {
        if (enabled)
        {
            this.Frame = 1;
        }
        else
        {
            this.Frame = 0;
        }
    }
}
